/**
* Version: 1.0
* Author: Ikram Hossen
* Developed By: Codeware Ltd.
* Author URL: www.codewareltd.com
**/

/* root css file */
/* @import './root.css'; */

/* @import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap'); */
:root {
    /* --theme-body-font: 'Montserrat', sans-serif; */
    --theme-body-font: 'Open Sans', sans-serif;
    --baseColor: #F15D22;
    --redColor: #ff0808;
    --lightGrayColor: #eee;
    --grayColor: #F5F5F5;
    --darkColor: #3e3e52;
    --blackColor: #000;
    --whiteColor: #fff;
    --headerFooterBgColor: #fff !important;
}

/* All Css */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px var(--lightGrayColor);
    -webkit-box-shadow: inset 0 0 6px var(--lightGrayColor);
    border-radius: 25px;
    background-color: var(--grayColor);
}

::-webkit-scrollbar {
    width: 6px;
    background-color: var(--grayColor);
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    box-shadow: inset var(--lightGrayColor);
    -webkit-box-shadow: inset var(--lightGrayColor);
    background-color: var(--baseColor);
}

* {
    scroll-behavior: smooth;
    box-sizing: border-box;
}
.lightcase-open body{
    overflow: visible !important;
}
body {
    font-family: var(--theme-body-font);
    color: var(--darkColor);
    font-weight: 400;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    overflow-x: hidden;
    background: #eee;
}

a {
    color: var(--darkColor);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--theme-body-font);
    color: var(--darkColor);
    font-weight: 600;
}

.bg_light_gray {
    background: var(--grayColor) !important;

}

/* Plugin Customize */
.select2-container .select2-selection--single {
    height: 44px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 44px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 44px;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #008000;
}

select {
    appearance: auto !important;
    -webkit-appearrance: auto;
}

.select2-container {
    width: 100% !important;
}

.ticke-book-request-box .b-form-group {
    width: 100% !important;
}

.select2-container--default .select2-selection--single {
    border: 0;
    border-radius: 10px;
}
.template2 .select2-container--default .select2-selection--single {
    border-radius: 4px !important;
}
.form-control {
    border-radius: 10px !important;
    min-height: 44px;
}
.template2 .form-control {
    border-radius: 4px !important;
}
.text-justify {
    text-align: justify !important;
}

.b-search-map__wrap .form-control {
    border: 0 !important;
}

/* Datepicker Customize */
.ui-widget-header {
    border: 1px solid var(--lightGrayColor) !important;
    background: #efeff5 !important;
    color: #444;
    font-weight: 600;
    font-size: 15px;
}

.ui-widget.ui-widget-content {
    border: 1px solid var(--lightGrayColor) !important;
    box-shadow: 0px 0px 30px rgb(127 137 161 / 20%);
    padding: 10px;
    border-radius: 10px;
    min-width: 340px;
}

.ui-datepicker th {
    background: var(--grayColor);
    border-top: 1px solid var(--lightGrayColor) !important;
    border-bottom: 1px solid var(--lightGrayColor) !important;
}

.ui-datepicker-calendar tr td {
    border: 0px !important;
    padding: 3px 0px !important;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
    border: 1px solid var(--lightGrayColor) !important;
    color: #444;
    text-align: center;
    border-radius: 50%;
    height: 36px;
    width: 36px;
    font-size: 16px;
    line-height: 30px;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
    border: 1px solid var(--baseColor);
    background: var(--baseColor);
    font-weight: normal;
    color: var(--whiteColor) !important;
}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
    border: 1px solid var(--redColor) !important;
    background: var(--redColor) !important;
    color: var(--whiteColor) !important;
    border-radius: 50%;
}

.travel_from {
    position: relative;
}

.ui-datepicker .ui-datepicker-buttonpane button {
    padding: 5px 15px !important;
    background: #093f0b !important;
    font-weight: 600;
    color: var(--whiteColor) !important;
    font-size: 15px;
    border: 0px !important;
    border-radius: 3px;
    margin-bottom: 0;
    line-height: 22px;
}

/* Button Customize */
.theme_custom_btn {
    background-color: #093f0b;
    font-size: 16px;
    font-weight: 600;
    color: var(--whiteColor);
    text-align: center;
    text-transform: capitalize;
    letter-spacing: 0.4px;
    border: 1px solid #093f0b;
    outline: none;
    box-shadow: none;
    transition: all ease-in-out 0.3s;
}

.theme_custom_btn:hover {
    background-color: var(--baseColor);
    border: 1px solid;
}
/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999999;
    overflow: hidden;
    background: var(--whiteColor);
}
#preloader:before {
    content: "";
    position: fixed;
    top: calc(47% - 40px);
    left: 50%;
    transform: translateX(-50%);
    background: url('../img/logo/logo.png');
    width: 130px;
    height: 70px;
    background-size: contain;
    background-repeat: no-repeat;
}
#preloader .wrapper {
    display: flex;
    align-items: center;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    right: 0;
    bottom: 0;
    left: 0;
    width: 210px;
    justify-content: center;
    border: 1px dashed var(--baseColor);
    height: 210px;
    border-radius: 50%;
    transform: translateY(-50%);
    padding: 60px 0px 0 15px;
}
#preloader .wrapper h2 {
    margin: 0 10px;
    font-size: 16px;
    font-weight: normal;
    color: var(--baseColor);
    letter-spacing: 1.5px;
    font-weight: 600;
    line-height: 1.5;
    text-align: center;
    text-transform: capitalize;
  }
  
  #preloader .content {
    position: relative;
    height: 30px;
    width: 30px;
  }
  #preloader .content .circle {
    position: absolute;
    border-radius: 50%;
    background: var(--redColor);
    height: 20%;
    width: 20%;
  }
 #preloader .content .one {
    right: 40%;
  }
 #preloader .content .two {
    top: 10%;
    right: 10%;
    animation-delay: 0.1s;
  }
 #preloader .content .three {
    top: 40%;
    right: 0;
    animation-delay: 0.2s;
  }
 #preloader .content .four {
    right: 10%;
    bottom: 10%;
    animation-delay: 0.3s;
  }
 #preloader .content .five {
    right: 40%;
    bottom: 0;
    animation-delay: 0.4s;
  }
 #preloader .content .six {
    bottom: 10%;
    left: 10%;
    animation-delay: 0.5s;
  }
 #preloader .content .seven {
    top: 40%;
    animation-delay: 0.6s;
  }
 #preloader .content .eight {
    left: 10%;
    top: 10%;
    animation-delay: 0.7s;
  }
  
  .animation {
    animation: minute 0.8s infinite;
  }
  
  @keyframes minute {
    from {
      background: var(--redColor);
    }
    to {
      background: transparent;
    }
  }
/*====================================================================
	Header css
====================================================================*/
.topbar {
    background: var(--baseColor);
}

.topbar a {
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
    transition: all ease-in-out 0.3s;
}

.topbar span {
    font-size: 14px;
    font-weight: 500;
}

.topbar a:hover {
    color: var(--darkColor) !important;
}

header {
    background: var(--headerFooterBgColor);
    position: sticky;
    top: 0;
    z-index: 33;
    box-shadow: 0px 4px 10px #00000012;
    border-bottom: 1px solid var(--lightGrayColor);
}
.navbar-brand {
    padding: 0;
}

.site_logo {
    width: 140px;
}

.dropdown-menu {
    box-shadow: 0px 0px 30px rgb(127 137 161 / 20%);
    border: 1px solid var(--lightGrayColor);
    right: 0;
    left: auto !important;
    padding: 10px 0 !important;
}

.dropdown-menu .dropdown-item:focus,
.dropdown-menu .dropdown-item:hover {
    background-color: transparent;
}

.dropdown-menu li {
    padding: 0 15px !important;
    line-height: 30px !important;
}

.dropdown-menu {
    margin: 0 !important;
}

.demoNavBar li {
    padding: 10px;
    line-height: 35px;
}

.demoNavBar li:last-child a {
    padding-right: 0px !important;
}

.demoNavBar li:last-child {
    padding-right: 0px !important;
}

.demoNavBar .dropdown-menu li:last-child {
    padding: 0 15px !important;
}

.demoNavBar li a {
    font-family: var(--theme-body-font);
    color: var(--darkColor) !important;
    font-weight: 600;
    transition: all ease-in-out 0.3s;
    margin: 0;
    padding: 0;
    text-transform: capitalize;
}

.demoNavBar li a:hover {
    color: var(--baseColor) !important;
}

.login-user-icon {
    font-size: 18px;
    height: 35px;
    width: 35px;
    color: var(--darkColor);
    text-align: center;
    line-height: 31px;
    border-radius: 50%;
    border: 2px solid;
    position: relative;
    margin-right: 17px;
}

.login-user-icon::after {
    content: '\f107';
    font-family: 'Font Awesome 5 Free';
    position: absolute;
    right: -18px;
}

.login-user-icon:hover {
    color: var(--baseColor) !important;
}

.dropdown-toggle::after {
    display: none;
}
.nav-link.active {
    color: var(--baseColor) !important;
    position: relative;
}
.template1 .nav-link.active::after {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    width: 89%;
    height: 3px;
    background-color: var(--baseColor) !important;
    margin: 0 auto;
}
.template2 .nav-link.active::after {
    content: '';
    position: absolute;
    bottom: -6px !important;
    left: 0;
    right: 0;
    width: 9px;
    height: 9px;
    background-color: var(--baseColor) !important;
    margin: 0 auto;
    border-radius: 50%;
}
/*====================================================================
	Banner css
====================================================================*/
.home_banner_section {
    min-height: 380px;
    position: relative;
    background: var(--grayColor);
}
.template2 .home_banner_section {
    min-height: 450px;
    position: relative;
}
.src-block-overlay {
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: 2;
}
.banner-title {
    font-weight: 700;
    text-transform: capitalize;
}
.template1 .banner-title {
    margin: 0 0 15px;
    font-size: 1.6rem;
    color: var(--darkColor);
}
.template2 .banner-title {
    color: #fbfbfb;
    text-shadow: 0px 4px 5px #0000004a;
    margin-top: 100px;
    margin-bottom: 0;
    font-size: 3rem;
}
.banner_carousel {
    position: relative;
}
.banner_carousel .owl-item{
    height: 380px;
}
.banner_carousel .owl-item img {
    background-position: center;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.banner_carousel .item::after {
    background: #00000000;
    position: absolute;
    content: '';
    top: 0px;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: 9;
}
.home_banner_section .owl-dots {
    margin-top: 0 !important;
    position: absolute;
    width: 100%;
    bottom: 15px;
    z-index: 10;
}
.home_banner_section .owl-theme .owl-dots .owl-dot span {
    background: var(--whiteColor);
    opacity: 1;
}
.home_banner_section .owl-theme .owl-dots .owl-dot.active span {
    background: green;
}
.banner-slogan {
    color: var(--whiteColor);
    font-weight: 600;
    text-transform: capitalize;
    text-shadow: 0px 4px 5px #00000080;
    font-size: 22px;
    /* margin: 20px 0px 25px; */
}
.b-search-map-wrapper {
    position: relative;
}
.b-search-map__wrap {
    background: var(--baseColor);
    border-radius: 5px;
    left: 0;
    right: 0;
    padding: 20px;
    margin-top: 20px;
}
.b-search-map-wrapper .b-form-group label {
    font-weight: 500 !important;
    color: var(--whiteColor);
    font-size: 13px;
}
.f-search-map__fields label {
    line-height: 16px;
    color: var(--darkColor);
    text-transform: capitalize;
    font-weight: 600;
    font-size: 14px;
    margin-bottom: 5px;
}
.ticke-book-request-box .b-form-group {
    width: 18%;
    overflow: hidden;
}
.form-control:focus {
    color: var(--darkColor);
    background-color: var(--whiteColor);
    border-color: #c8c8c8;
    outline: 0;
    box-shadow: none;
}
.banner_carousel .owl-nav {
    position: absolute;
    bottom: 6px;
    right: 6px;
}
.banner_carousel .owl-nav button span {
    background: var(--baseColor);
    width: 40px;
    display: inline-block;
    border-radius: 50%;
    height: 40px;
    line-height: 36px;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    color: var(--whiteColor);
    opacity: 0.7;
}
.banner_carousel .owl-nav button:hover span {
    opacity: 1;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent !important;
}
/* ################ */
.booking-box {
    position: relative;
    z-index: 3;
    width: 470px;
    border-radius: 30px;
    padding: 0;
}
.booking-box .booking-box__body {
    position: relative;
    z-index: 1;
    padding: 55px 30px;
    background-color: var(--whiteColor);
    border-radius: 25px;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, .1);
}
.b-form-group label {
    display: block;
    font-weight: 600 !important;
    font-size: 15px;
    margin-bottom: 5px;
    text-transform: capitalize;
}
.booking-box .form-control {
    border: 1px solid var(--grayColor);
    border-radius: 10px;
    background: #f1f1f1;
    padding: 10px 16px;
}
.booking-box .booking-box__popup {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    width: 100%;
    height: 100%;
    border-radius: 30px;
    background-color: var(--whiteColor);
    overflow: hidden;
    z-index: 0;
    padding: 20px 24px 24px 25%;
    box-sizing: border-box;
    transition: all .3s ease-out;
}
.booking-box .booking-box__popup .wrapper-station-list {
    position: relative;
    width: calc(100%);
    height: 100%;
    overflow: auto;
    scrollbar-color: #f2f1f1 #e1261d;
    padding-left: 10px;
    scroll-behavior: smooth;
    padding-right: 15px;
}
.booking-box .booking-box__popup .wrapper-station-list ul {
    list-style: none;
    padding: 0px;
}
.booking-box .booking-box__popup .wrapper-station-list .station-list-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}
.booking-box .booking-box__popup .wrapper-station-list .station-list-item h6 {
    padding: 8px 0;
    color: #191919;
    padding-right: 8px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin: 2px 0px;
    border-bottom: 1px solid #dfdfdf;
    width: 100%;
    z-index: 9;
}
.booking__box__popup__visible {
    left: 80% !important;
    opacity: 1 !important;
    z-index: -1 !important;
    visibility: visible !important;
}
.repeat-arrow-img-btn {
    display: inline-block;
    height: auto;
    width: auto;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 135px;
    left: 49.5%;
    transform: translateX(-50%);
    border-radius: 50%;
    background: var(--whiteColor);
    border: 2px solid var(--baseColor) !important;
}
.repeat-arrow-img-btn2 {
    position: absolute;
    top: 27px !important;
    right: -32px !important;
    left: auto;
    z-index: 1;
}
.repeat-arrow-img-btn img {
    height: 35px;
    width: 35px;
    object-fit: contain;
    padding: 6px;
    -moz-transition: all .3s linear;
    -webkit-transition: all .3s linear;
    transition: all .3s linear;

}
.repeat-arrow-img-btn:focus {
    border: 2px solid var(--baseColor) !important;
}
.rotate-180 {
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.demo_list_ul {
    list-style: none;
    background: #f2f3f4;
    padding: 20px;
    border-radius: 5px;
    margin: 0;
}
ul.demo_list_ul li {
    font-weight: 600;
}
.search_btn {
    background: var(--redColor) !important;
    color: var(--whiteColor);
    text-transform: uppercase;
    font-weight: 600;
    transition: .2s all ease-in-out;
    margin-top: 25px;
    letter-spacing: 0.3px;
    border-radius: 30px !important;
}
.b-search-map-wrapper .search_btn {
    margin-top: 0 !important;
    min-height: 44px;
    border-radius: 10px !important;
    transition: all ease-in-out 0.3s;
    border: 1px solid var(--redColor) !important;
}
.template2 .b-search-map-wrapper .search_btn {
    border-radius: 4px !important;
}
.b-search-map-wrapper .search_btn:hover {
    background: var(--baseColor)!important;
    border-color: var(--whiteColor) !important;
}
.prev-empty {
    background: #0d8041 !important;
    color: var(--whiteColor) !important;
    border: 1px solid #0d8042 !important;
    opacity: 0.5;
    cursor: no-drop;
}
/* ################## */
.service__box__wrapper {
    left: auto;
    z-index: 1;
    display: grid;
    grid-template-columns: auto auto;
    gap: 15px;
    text-align: right;
    justify-content: end;
}
.service__box {
    position: relative;
    box-sizing: border-box;
    background-color: rgb(0 0 0 / 53%);
    border-radius: 25px;
    text-align: center;
    margin: 0;
    padding: 15px 10px;
    box-shadow: 0px 5px 20px rgb(0 0 0 / 10%);
    width: 300px;
}
.service__title {
    font-size: 18px;
    color: var(--whiteColor);
    font-weight: 500;
    margin: 10px 0 0;
    line-height: 26px;
    min-height: 50px;
}
.search__panel {
    position: absolute;
    top: 170px;
    z-index: 1;
    width: 100%;
}
/*====================================================================
	Why Choose Us
====================================================================*/
.why_choose {
    box-shadow: 0 0 15px 0 rgb(0 0 0 / 10%);
    min-height: 320px;
    padding: 8px;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.template1 .why_choose {
    background: var(--baseColor);
}
.template2 .why_choose {
    min-height: 250px;
}
.template2 .service-icon-wrapper::before {
    content: attr(data-counter);
    font-size: 62px;
    font-weight: 600;
    opacity: .1;
    position: absolute;
    left: 45px;
}
.why_choose_inner {
    transition: all .2s;
}

.why_choose:hover .why_choose_inner {
    transform: translateY(-8px);
}

.template1 .service-icon-wrapper img {
    height: 60px;
    filter: brightness(111);
}
.template2 .service-icon-wrapper img {
    height: 60px;
}
.service-icon-wrapper {
    position: relative;
}

.section-title h2 {
    font-size: 30px;
    text-transform: capitalize;
    padding-bottom: 20px;
    font-weight: 600;
}

.template1 .icon-box-title {
    font-size: 20px;
    color: var(--whiteColor);
}
.template2 .icon-box-title {
    font-size: 20px;
    color: #000;
}

.template1 .icon-box-text {
    color: var(--lightGrayColor);
    font-size: 16px;
    margin-bottom: 0;
    min-height: 130px;
}
.template2 .icon-box-text {
    color: #757575;
    font-size: 14px;
    margin-bottom: 0;
}

/*====================================================================
	Gallery
====================================================================*/
.gall-img {
    min-height: 350px;
    object-fit: cover;
}

.gallery_carousel .gall_item_inner {
    position: relative;
    overflow: hidden;
    border-radius: 15px;
    border: 1px solid var(--lightGrayColor);
}

.gallery_carousel .gall_item_inner img {
    transition: all 2s;
}

.gallery_carousel .gall_item_inner:hover img {
    transform: scale(1.2);
}

.gallery_carousel .owl-nav {
    margin-top: 0 !important;
    position: absolute !important;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
}

.gallery_carousel .owl-nav button span {
    background: var(--redColor);
    width: 40px;
    display: inline-block;
    border-radius: 50%;
    height: 40px;
    line-height: 36px;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    color: var(--whiteColor);
    opacity: 0.7;
}

.gallery_carousel button.owl-prev {
    position: absolute !important;
    left: 5px;
}

.gallery_carousel button.owl-next {
    position: absolute !important;
    right: 5px;
}

.gallery_carousel .owl-nav button:hover span {
    opacity: 1;
}

/*====================================================================
	Top Routes
====================================================================*/
.route_section {
    background: var(--grayColor);
}

.bus-list {
    padding-left: 25px;
}

.bus-list li {
    position: relative;
    line-height: 35px;
    list-style: none;
    font-weight: 500;
    color: #000000;
}

.bus-list li::before {
    position: absolute;
    top: 5px;
    left: -25px;
    content: url('../img/location.png');
}

.trvl-card {
    padding-bottom: 50px;
    text-align: left;
    text-decoration: none;
}

.img-container {
    box-shadow: 0 4px 22px rgba(0, 0, 0, .1);
    border-radius: 15px;
    width: 100%;
    height: 78%;
    overflow: hidden;
    border: 1px solid var(--lightGrayColor);
}

.trvl-img {
    transition: all 2s;
    width: 100%;
    height: 100%;
}

.bus-info {
    padding-top: 20px;
}

.bus-lbl {
    font-size: 16px;
    color: var(--darkColor)
}

.bus-place {
    font-weight: 700;
    font-size: 18px;
    color: var(--darkColor)
}

.img-container:hover .trvl-img {
    transform: scale(1.2);
}

p#lightcase-caption {
    display: none !important;
}

/*====================================================================
	Top Operators
====================================================================*/
.operator-box {
    padding: 20px;
    border-radius: 5px;
    margin-bottom: 25px;
    box-shadow: 0 3px 10px rgb(10 37 64 / 5%);
    transition: all ease-in-out 0.3s;
    border: 1px solid var(--lightGrayColor);
    background: var(--baseColor);
}

.box-operator-name {
    color: var(--darkColor);
    margin: 0;
    font-weight: 600;
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
}

/*====================================================================
	Reviews
====================================================================*/
.single-stories {
    display: flex;
    padding: 10px;
    background: var(--whiteColor);
    border: 1px solid var(--headerFooterBgColor);
    border-radius: 4px;
    margin-right: 15px;
}

.single-stories-content {
    padding: 0px 20px;
}

.client_name {
    font-size: 20px;
    font-weight: 600;
    margin: 0;
}

.client_designation {
    margin: 0;
    color: var(--baseColor);
}

.rating_star {
    color: var(--baseColor)
}

.review_carousel {
    display: flex;
    align-items: center;
    width: 135%;
}

.review_carousel_wrapper {
    position: relative;
}

.slide_control_btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 50%;
    width: 30px;
    outline: none !important;
    box-shadow: none !important;
}

.prev-btn {
    left: 0;
}

.next-btn {
    right: 0;
}

/*====================================================================
	App Section
====================================================================*/
.app_sec {
    background: var(--baseColor);
}

.app_sec .section-title h2 {
    font-size: 28px;
    color: var(--whiteColor);
    text-align: left;
}

.app_sec .section-title h2 {
    font-size: 32px;
    color: var(--whiteColor);
    text-align: left;
}

.app_sub_title {
    font-size: 16px;
    line-height: 1.5;
    color: #bfdad0;
    margin: 5px 0 10px 0;
    text-transform: uppercase;
    font-weight: 500;
}
.app_store_btn{
    display: inline-block;
    text-align: center;
}
.qr_code {
    width: 130px;
    background: var(--whiteColor);
    border-radius: 3px;
}

.store_img_link img {
    border-radius: 50px;
    width: 180px;
}

/*====================================================================
	Payment
====================================================================*/
.payment_sec {
    background: var(--grayColor);
}
.payment-flex {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.pay-img-wrapper {
    height: 130px;
    width: 130px;
    background: var(--whiteColor);
    border-radius: 4px;
    margin: 5px;
    box-shadow: 0px 4px 5px #dddddd61;
    border: 1px solid var(--lightGrayColor);
    position: relative;
}

.pay-img-wrapper img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 5px;
}

/*====================================================================
	Footer
====================================================================*/
footer.template1{
    background-color: var(--lightGrayColor);
    position: relative;
    margin-top: auto;
    border-top: 1px dashed var(--baseColor);
    padding-top: 10px;
}
footer.template2 {
    background-color: var(--baseColor);
    position: relative;
    margin-top: auto;
}
.template1 .footer_logo {
    width: 200px;
}

.template2 .footer_logo {
    width: 130px;
}

.b-footer-logo-containter {
    position: relative;
    z-index: 1;
}

.xxs_logo {
    width: 115px;
}

.f-primary-sb {
    font-weight: 600;
    font-size: 1.2rem;
    color: var(--baseColor);
    text-transform: uppercase;
}

.fq-link a {
    display: inline-block;
    color: var(--darkColor);
    line-height: 26px;
    text-decoration: none;
}

.fq-link a:hover {
    color: #000000;
}

.b-blog-short-post {
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
}

.social-links {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-top: 5px;
}

.social-links a {
    font-size: 14px;
    display: inline-block;
    padding: 0 10px;
    transition: 0.3s;
    color: var(--whiteColor);
    border-left: 1px solid var(--lightGrayColor)eee69;
    text-align: center;
    line-height: 0;
}

.social-links a:first-child {
    border-left: 0px !important;
}

.social-links a:last-child {
    padding-right: 0px !important;
}
.template1 .b-footer-primary {
    background-color: var(--baseColor);
}
.b-footer-primary {
    border-top: 1px solid #1fac60;
    margin-top: 20px;
}

.copy_right_text {
    font-size: 14px;
    color: var(--whiteColor);
}

.footer_bottom_link a {
    color: var(--whiteColor);
    font-size: 15px;
}

.footer_bottom_link a:hover {
    text-decoration: underline;
}

.scroll-to-top {
    position: absolute;
    right: 20px;
    bottom: 60px;
}

.btn-scroll {
    color: var(--baseColor);
    width: 35px;
    height: 35px;
    display: inline-block;
    text-align: center;
    line-height: 31px;
    border-radius: 50%;
    font-size: 20px;
    border: 2px solid var(--baseColor);
    transition: all ease-in-out 0.3s;
}

.btn-scroll i.fa.fa-angle-up {
    line-height: 30px;
}

.btn-scroll:hover {
    background: var(--baseColor);
    color: var(--whiteColor);
}

span#vookmarkBtn {
    display: none;
}

.cupon_input {
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

.cuponbtn {
    border: 0;
    background: var(--baseColor);
    color: var(--whiteColor);
    border-radius: 10px;
    padding: 12px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.cuponbtn:hover {
    background: var(--baseColor)!important;
    color: var(--whiteColor) !important
}

/*====================================================================
	Congratulations Page
====================================================================*/
.ticket_box {
    box-shadow: 0px 0px 30px rgb(127 137 161 / 20%);
    padding: 30px;
    min-height: 380px;
    border: 1px solid var(--lightGrayColor);
    border-radius: 15px;
    height: 100%;
}

.tick_dtls_title {
    font-size: 20px;
    background: var(--baseColor);
    text-align: center;
    padding: 5px;
    color: var(--whiteColor);
    margin-bottom: 0px;
    border-radius: 5px;
}

.single_item {
    margin: 6px 0 0 0;
    padding: 2px;
    font-size: 15px;
    font-weight: 700;
    color: #444;
    background-color: #e3e3e36b;
    text-align: center;
    line-height: 20px;
}

.single_item span {
    font-size: 12px !important;
    font-weight: 500 !important;
    text-transform: capitalize;
    color: var(--baseColor);
}

.single_item.special {
    background: #eaeff5;
}

.operator_name {
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    margin: 10px 0 5px;
    color: var(--baseColor);
    text-transform: capitalize;
}

.ticket_box.right {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.ticket_box.right img {
    width: 100px;
}

.search_btn:focus {
    color: var(--whiteColor) !important;
}

/*====================================================================
	Login Page
====================================================================*/
.login-box {
    padding: 25px 40px;
    border: 1px solid var(--lightGrayColor);
    box-shadow: 0px 0px 30px rgb(127 137 161 / 20%);
    border-radius: 15px;
}

.login-form-head h4 {
    letter-spacing: 0;
    text-transform: capitalize;
    font-weight: 600;
    color: #444;
}

.form-gp {
    position: relative;
    margin-bottom: 15px;
}

.form-gp input {
    width: 100%;
    height: 44px;
    border: 1px solid #c8c8c8;
    outline: none !important;
    box-shadow: none !important;
    padding: 10px;
    border-radius: 5px;
    font-size: 14px;
}

.form-gp i {
    position: absolute;
    right: 10px;
    color: #3333336b;
    font-size: 16px;
    top: 13px;
}
.profile-right-tab-content .form-gp i {
    top: 38px !important;
}
.iti {
    display: block !important;
}

.social-btn a {
    font-size: 16px;
    text-align: center;
    margin-bottom: 15px;
    border-radius: 5px;
}

.google-ico {
    background-color: #DD4F46 !important;
    color: var(--whiteColor) !important;
}

.fb-ico {
    background-color: #405893 !important;
    color: var(--whiteColor) !important;
}

.form-footer a {
    margin-left: 5px;
}

.forget_txt {
    font-size: 15px;
    font-weight: 500;
    color: var(--redColor);
    text-decoration: none;
    text-transform: capitalize;
}

/*====================================================================
	Profile Page
====================================================================*/
.profile-left-tab {
    border: 1px solid var(--lightGrayColor);
    box-shadow: 0px 0px 30px rgb(127 137 161 / 20%);
    min-height: 500px;
    display: flex;
    flex-direction: column;
}

.profile-right-tab-content {
    border: 1px solid var(--lightGrayColor);
    box-shadow: 0px 0px 30px rgb(127 137 161 / 20%);
    min-height: 500px;
    padding: 20px;
}

li.top-li {
    padding: 15px;
    text-align: center;
}

.profile-left-tab li a {
    padding: 8px 15px;
    display: block;
    text-align: left;
    color: var(--darkColor);
    font-weight: 500;
    border-radius: 0;
    border: 0;
    margin: 0;
    border-bottom: 1px solid #ddd;
    text-decoration: none;
    cursor: pointer;
}

.profile-left-tab li .active {
    background-color: var(--redColor) !important;
    color: var(--whiteColor) !important;
}
.header-user-btn.signin {
    color: var(--baseColor)!important;
}
.wlc_msg {
    font-size: 20px;
    text-transform: capitalize;
    margin: 0;
    border-bottom: 1px dashed var(--baseColor);
    color: #333;
    padding-bottom: 10px;
    font-weight: 500;
}
li > div {
    width: 90%;
}

.profile-right-tab-content .form-gp input {
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 10px;
}

/*====================================================================
	Download Ticket Page
====================================================================*/
.download-ticket-box {
    margin: 10px auto;
    transition: all 0.3s ease-in-out;
    padding: 25px 40px;
    border: 1px solid var(--lightGrayColor);
    box-shadow: 0px 0px 30px rgb(127 137 161 / 20%);
    min-height: 365px;
    border: 0;
    border-radius: 5px;

}

.tkt-dnld-right-box {
    border: 1px solid var(--lightGrayColor);
    background: var(--whiteColor);
}

.tkt-dnld-right-box p {
    text-align: center;
    margin: 80px 7%;
    background: #f9ad1c;
    padding: 20px;
    border-radius: 5px;
    color: var(--whiteColor);
}

.tkt-dnld-right-box p i {
    font-size: 40px;
}

/*====================================================================
	Contact Page
====================================================================*/
.b-contact-form-box {
    border: 1px solid var(--lightGrayColor);
    min-height: 460px;
    padding: 20px 40px;
    border-radius: 15px;
    background: var(--whiteColor);
}

.cont_right_box{
    text-align: center;
}

.template1 .b-google-map__info-window-address-title {
    font-weight: 600;
    color: var(--whiteColor);
    text-transform: capitalize;
    padding: 0;
    margin: 0;
    font-size: 20px;
}
.template1 .cont_right_box .single_box {
    background: var(--baseColor);
    padding: 20px;
    height: 100%;
    border-radius: 15px;
    box-shadow: 0px 0px 30px rgb(127 137 161 / 20%);
}
.template1 .cont_right_box_icon {
    text-align: center;
    font-size: 30px;
    color: var(--whiteColor);
    border: 1px dashed var(--whiteColor);
    height: 55px;
    line-height: 55px;
    width: 55px;
    margin: 0 auto 20px;
    border-radius: 50%;
}
.cont_right_box .desc {
    text-decoration: none;
    font-weight: 500;
    color: var(--lightGrayColor);
    transition: all .3s;
}
.cont_right_box a.desc:hover {
    color: #000;
}
.template2 .cont_right_box_ul {
    list-style: none;
}
.template2  .cont_right_box_ul li {
    display: flex !important;
    align-items: center;
    margin-bottom: 10px;
}
.template2  .b-google-map__info-window-address-title {
    font-weight: 600;
    color: var(--baseColor);
    text-transform: capitalize;
}
.template2  .cont_right_box_icon {
    color: var(--baseColor);
    border: 1px dashed var(--baseColor);
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 34px;
    border-radius: 5px;
    font-size: 20px;
}
/*======================
    404 page
=======================*/
.page_404 {
    padding: 40px 0;
    background: var(--whiteColor);
}

.page_404 img {
    width: 100%;
}

.four_zero_four_bg {
    background-image: url(../img/error.gif);
    height: 400px;
    background-position: center;
}

.four_zero_four_bg h1 {
    font-size: 80px;
}

.four_zero_four_bg h3 {
    font-size: 80px;
}

.contant_box_404 {
    margin-top: -30px;
}

/* **************  *************** */
.service_title {
    font-size: 17px;
    font-weight: 600;
    margin: 0px 0px 10px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 5px;
    text-transform: capitalize;
    color: var(--baseColor);
}
.ckout_left_table td {
    border-bottom: 1px solid var(--lightGrayColor);
    font-size: 14px;
    padding: 5px 0;
    font-weight: 500;
}
.ckout_left_table td:first-child {
    min-width: 120px;
}
.ckout_left_table td:last-child {
   text-align: right !important;
}
.ckout_left_table .amount_td{
    font-weight: 600 !important;
}
.chk-form-box{
    border: 1px solid var(--lightGrayColor);
    padding: 20px;
    border-radius: 15px;
    box-shadow: 0px 0px 30px rgb(127 137 161 / 20%);
}

.rightSide .right-table th {
    color: #000;
    font-size: 13px !important;
}

.rightSide .right-table th {
    color: #000;
    border-bottom: 1px solid #ddd;
    font-size: 13px !important;
}

.right-table {
    margin-bottom: 15px;
}

.service_tbl {
    width: 100%;
    border-collapse: collapse;
}

.radio_td label {
    display: flex;
    align-items: center;
}

.service_tbl td {
    border: 1px solid #ddd;
    padding: 5px 6px;
    vertical-align: middle;
}

.service_tbl th {
    border: 1px solid #ddd;
    padding: 5px 6px;
}

.amount_td {
    text-align: center;
    font-weight: 600;
}

.service_tbl thead {
    background: var(--baseColor);
}
.service_tbl select {
    border: 1px solid #ddd;
    border-radius: 10px;
    min-height: 30px;
}
.service_tbl thead  th{
    color: var(--whiteColor) !important;
}
.service_tbl .form-control {
    min-height: 30px !important;
    padding: 4px 10px !important;
}
.active .dept_title {
    color: #224e8b;
    opacity: 1;
}

.dept_title {
    color: #000;
    margin: 5px 0;
    font-weight: 600;
    font-size: 14px;
    opacity: .3;
}

.active .bus_img_bg.dept_bus {
    opacity: 1;
    filter: grayscale(0);
}

.bus_img_bg.dept_bus {
    opacity: .3;
    filter: grayscale(1);
}

.active .return_title {
    color: #000;
    opacity: 1;
}

.return_title {
    color: #000;
    margin: 5px 0;
    font-weight: 600;
    font-size: 14px;
    opacity: .3;
}

.active .bus_img_bg {
    opacity: 1;
}

.bus_img_bg {
    opacity: .3;
}

.pre_next_btn {
    color: var(--whiteColor);
    background: var(--baseColor);
    border-color: var(--baseColor);
    box-shadow: none !important;
    font-size: 14px;
    font-weight: 600;
    outline: none !important;
    transition: all ease-in-out 0.3s;
    margin: 0 auto;
    padding: 8px 5px;
    min-width: 90px;
    text-align: center;
}

.modify_src_btn {
    color: var(--whiteColor);
    background: var(--redColor);
    border-color: var(--redColor);
    box-shadow: none !important;
    font-size: 14px;
    font-weight: 600;
    outline: none !important;
    transition: all ease-in-out 0.3s;
    margin: 0 auto;
    padding: 8px 5px;
    min-width: 90px;
    text-align: center;
}

.btn.disabled,
.btn:disabled,
fieldset:disabled .btn {
    pointer-events: none;
    opacity: .4;
    background: var(--redColor);
    border-color: var(--redColor);
    cursor: no-drop;
}

.b-search-map__wrap {
    margin-bottom: 20px;
}

.modify_src_btn:hover {
    color: var(--redColor) !important;
    background-color: transparent !important;
    border-color: var(--redColor) !important;
}

.border_right_gray {
    border-right: 2px dashed #e3e3e3;
}

.pre_next_btn:hover {
    color: #093f0b !important;
    background-color: transparent !important;
    border-color: #093f0b !important;
}

.active .location_title_dept {
    color: var(--baseColor);
    opacity: 1;
}

.location_title_dept {
    color: #000;
    font-size: 20px;
    font-weight: 700;
    margin: 5px 0 0;
    opacity: .3;
}

.active .location_title_return {
    opacity: 1;
}

.location_title_return {
    color: #000;
    font-size: 20px;
    font-weight: 700;
    margin: 5px 0 0;
    opacity: .3;
}

.active .date_title {
    opacity: 1;
}

.date_title {
    color: #000;
    font-size: 15px;
    font-weight: 600;
    margin: 0;
    opacity: .3;
}

.close_dpt {
    position: absolute;
    top: 25px;
    font-size: 13px;
    color: #000;
    right: 19px;
    text-decoration: none;
    font-weight: 600;
    z-index: 9;
    cursor: pointer;
}

.close_dpt:hover {
    color: var(--whiteColor);
}

.otp_resend_btn:hover {
    color: #f00;
}

.errorTextMsg {
    font-size: 14px !important;
    color: #ff0000;
    display: none;
}

.iti__country-list {
    width: 300px !important;
}

.iti__country {
    white-space: pre-wrap !important;
}

#otp_option_msg {
    font-weight: 500;
}

#regOtpResend {
    background: transparent;
    border: 0;
    font-weight: 500;
}
.coupon__err {
    font-size: 13px;
    margin: 0px 8px;
    color: rgb(255, 0, 0);
    font-weight: 500;
}
#myModal .modal-header{
    background-color: var(--baseColor);
}
#myModal .modal-title {
    color: var(--whiteColor);
}
#myModal .btn-close {
    filter: invert(1);
    opacity: 1;
}
.template2 .why_choose img {
    height: 90px;
    object-fit: contain;
    margin-bottom: 20px;
}
.template2 .why_choose{
    position: relative;
    transition: all ease-in-out 0.3s;
}
.template2 .why_choose:hover {
    transform: translateY(-6px);
}
.select2-container--default .select2-search--dropdown .select2-search__field {
    outline: 0;
}
.why_book_us{
    background: #fff;
}

.mobile_wrap {
    display: flex;
    align-items: center;
}
.mobile_wrap span {
    background: #eee;
    height: 44px;
    border-radius: 5px 0px 0px 5px;
    display: inline-block;
    width: 50px;
    text-align: center;
    line-height: 44px;
    border: 1px solid #ddd;
    border-right: 0px;
}
.template2 .mobile_wrap .form-control {
    border-radius: 0px 5px 5px 0px !important;
}